[linux-dvb] Compro t-300 question

Hartmut Hackmann hartmut.hackmann at t-online.de
Fri Jan 27 21:49:46 CET 2006


Hi,

L C wrote:
>  Hi I got this card working by patching the kernel (and posting here). I 
> was using 2.6.12 at the time I think and I was wondering when the patch 
> will be included in the kernel so that I can install without having to 
> patch it (the kernel that is)
> 
> Hope this makes sense
> 
> Thanks in advance
> Lewis
> 
It is in 2.6.15. As far as i remember, it got included in 2.6.13 but there
was a bug in the DMA code, only visible on some machines.
BTW, you can compile the v4l-dvb CVS code separately, no need to patch the
kernel.

Best regards
   Hartmut



More information about the linux-dvb mailing list